<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>The Ladies of the Lougheed and Grand</title>
    </titleInfo>
    <titleInfo type="abbreviated">
        <title>The ladies of the Lougheed &amp; Grand</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">newspaperArticle</genre>
    <name type="personal">
        <namePart type="family">Smith</namePart>
        <namePart type="given">Donald</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <accessCondition>(Copyright Calgary Herald 2005)</accessCondition>
    <location>
        <url usage="primary display" dateLastAccessed="2014-04-30 17:38:53">http://search.proquest.com.proxy.lib.sfu.ca/docview/245256179/8710D1E85FD345FFPQ/1?accountid=13800</url>
    </location>
    <subject>
        <topic>GENERAL INTEREST PERIODICALS--CANADA</topic>
    </subject>
    <subject>
        <topic>GENERAL INTEREST PERIODICALS--CANADA</topic>
    </subject>
    <language>
        <languageTerm type="text">English</languageTerm>
    </language>
    <recordInfo>
        <recordContentSource>ProQuest</recordContentSource>
    </recordInfo>
    <relatedItem type="host">
        <genre authority="marcgt">newspaper</genre>
        <part>
            <detail type="section">
                <number>Observer</number>
            </detail>
            <extent unit="pages">
                <start>B5</start>
                <end>B5</end>
            </extent>
        </part>
        <originInfo>
            <place>
                <placeTerm type="text">Calgary, AB</placeTerm>
            </place>
            <dateIssued>Feb 6, 2005</dateIssued>
            <issuance>continuing</issuance>
        </originInfo>
    </relatedItem>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
